/* String for alert panel showing filename which failed to open followed by the reason why it failed to open, for instance: 'My File (You do not have enough access privileges)' */
"%@ (%@)" = "%@ (%@)";

/* Menu item to make the current document plain text */
"&Make Plain Text" = "&Make Plain Text";

/* Menu item to make the current document rich text */
"&Make Rich Text" = "&Make Rich Text";

/* Menu item to cause text to be laid out to the size of the currently selected page type */
"&Wrap to Page" = "&Wrap to Page";

/* Menu item to cause text to be laid out to size of the window */
"&Wrap to Window" = "&Wrap to Window";

/* Shown when many files failed to open. Shown at the end of the list of filenames, when there are too many to show. */
"(And others)" = "(And others)";

/* Menu item to make the current document editable (not read-only) */
"Allow Editing" = "Allow Editing";

/* Menu item to allow hyphenation in the document */
"Allow Hyphenation" = "Allow Hyphenation";

/* Title of alert panel which brings up a warning about saving over the same document */
"Are you sure you want to overwrite the document?" = "Are you sure you want to overwrite the document?";

/* Title of alert panel which brings up a warning while saving */
"Are you sure you want to save using RTFD format?" = "Are you sure you want to save using RTFD format?";

/* Undo menu change string, without the 'Undo' */
"author" = "Change Author";

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automatic";

/* Button choice allowing user to cancel. */
"Cancel" = "Cancel";

/* Undo menu change string, without the 'Undo' */
"comment" = "Change Comment";

/* Undo menu change string, without the 'Undo' */
"company" = "Change Company";

/* Title of alert confirming Make Plain Text */
"Convert this document to plain text?" = "Convert this document to plain text?";

/* Undo menu change string, without the 'Undo' */
"copyright" = "Change Copyright";

/* User tried to open more than one file; all of them failed to open. */
"Couldn\\U2019t open any of the specified files." = "Couldn’t open any of the specified files.";

/* Message indicating file couldn't be opened; %@ is the filename. */
"Couldn\\U2019t open file \\U201c%@\\U201d." = "Couldn’t open file “%@”.";

/* Message indicating selection couldn't be opened during Open Selection service */
"Couldn\\U2019t open selection." = "Couldn’t open selection.";

/* User tried to open more than one file; some (more than one) of them failed to open. */
"Couldn\\U2019t open some of the specified files." = "Couldn’t open some of the specified files.";

/* Title of alert indicating file couldn't be reloaded */
"Couldn\\U2019t reopen file" = "Couldn’t reopen file";

/* Title of alert panel indicating file couldn't be reverted. */
"Couldn\\U2019t revert to saved version of \\U201c%@\\U201d." = "Couldn’t revert to saved version of “%@”.";

/* Title of alert indicating file couldn't be saved */
"Couldn\\U2019t Save" = "Couldn’t Save";

/* Message indicating document couldn't be saved under the given name. */
"Couldn\\U2019t save document as \\U201c%@\\U201d in folder \\U201c%@\\U201d." = "Couldn’t save document as “%@” in folder “%@”.";

/* Message indicating document couldn't be saved with the specified text encoding. */
"Couldn\\U2019t save document with the selected text encoding %@. Please choose another encoding." = "Couldn’t save document with the selected text encoding %@. Please choose another encoding.";

/* Encoding popup entry for bringing up the Customize Encodings List panel (this also occurs as the title of the panel itself, they should have the same localization) */
"Customize Encodings List\\U2026" = "Customize Encodings List…";

/* Choice (on a button) given to user which allows him/her to quit the application even though there are unsaved documents. */
"Discard Changes" = "Discard Changes";

/* Menu item to disallow hyphenation in the document */
"Do not Allow Hyphenation" = "Do not Allow Hyphenation";

/* Title in the alert panel  when the user tries to close a window containing an unsaved document. */
"Do you want to save changes to this document before closing?" = "Do you want to save changes to this document before closing?";

/* Button in alert panel indicating it's not OK to overwrite the document when saving. */
"Don\\U2019t Overwrite" = "Don’t Overwrite";

/* Button choice which allows the user to cancel the save of a document. */
"Don\\U2019t Save" = "Don’t Save";

/* Title for menu item to hide the document properties panel. */
"Hide Properties" = "Hide Properties";

/* Name for HTML documents to be displayed in the format popup of the save dialog */
"HTML" = "HTML";

/* Checkbox indicating that if the user does not specify an extension when saving a plain text file, .txt will be used */
"If no extension is provided, use \\U201c.txt\\U201d." = "If no extension is provided, use “.txt”.";

/* Subtitle of alert confirming Make Plain Text */
"If you convert this document, you will lose all text styles (such as fonts and colors) and document properties." = "If you convert this document, you will lose all text styles (such as fonts and colors) and document properties.";

/* Warning in the alert panel which comes up when user chooses Quit and there are unsaved documents. */
"If you don\\U2019t review your documents, all your changes will be lost." = "If you don’t review your documents, all your changes will be lost.";

/* Subtitle in the alert panel when the user tries to close a window containing an unsaved document. */
"If you don\\U2019t save, your changes will be lost." = "If you don’t save, your changes will be lost.";

/* Checkbox indicating that when opening a rich text file, the rich text should be ignored (causing the file to be loaded as plain text) */
"Ignore rich text commands" = "Ignore rich text commands";

/* Undo menu change string, without the 'Undo' */
"keywords" = "Change Keywords";

/* OK */
"OK" = "OK";

/* Title of alert indicating error during Open File service */
"Open File Failed" = "Open File Failed";

/* Title of alert indicating error during Open Selection service */
"Open Selection Failed" = "Open Selection Failed";

/* Button choice allowing user to overwrite the document. */
"Overwrite" = "Overwrite";

/* Contents of alert panel informing user that they need to supply a new file name because the save might be lossy */
"Overwriting this document might cause you to lose some of the original formatting.  Would you like to save the document using a new name?" = "Overwriting this document might cause you to lose some of the original formatting.  Would you like to save the document using a new name?";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as %@)." = "Please choose another encoding (such as %@).";

/* Title of alert panel which brings up a warning while saving, asking for new name */
"Please supply a new name." = "Please supply a new name.";

/* Menu item to make the current document read-only */
"Prevent Editing" = "Prevent Editing";

/* Title of alert panel warning user about effects of reverting. */
"Revert to saved version of \\U201c%@\\U201d?" = "Revert to saved version of “%@”?";

/* Subtitle of alert panel warning user about effects of reverting. */
"Reverting will lose your current changes." = "Reverting will lose your current changes.";

/* Choice (on a button) given to user which allows him/her to review all unsaved documents if he/she quits the application without saving them all first. */
"Review Changes\\U2026" = "Review Changes…";

/* Rich text file format name, displayed in alert */
"rich text" = "rich text";

/* Name for Rich Text Format (RTF) documents to be displayed in the format popup of the save dialog */
"Rich Text Format (RTF)" = "Rich Text Format (RTF)";

/* Rich text with graphics file format name, displayed in alert */
"rich text with graphics (RTFD)" = "rich text with graphics (RTFD)";

/* Name for Rich Text With Graphics Format (RTFD) documents to be displayed in the format popup of the save dialog */
"Rich Text With Graphics Format (RTFD)" = "Rich Text With Graphics Format (RTFD)";

/* Button choice which allows the user to save the document. */
"Save" = "Save";

/* Title of save and alert panels when saving plain text */
"Save Plain Text" = "Save Plain Text";

/* Title of save and alert panels when saving rich text (RTF, Word, or others) */
"Save Rich Text" = "Save Rich Text";

/* Title of save and alert panels when saving rich text with graphics (RTFD and WebArchive) */
"Save Rich Text With Graphics" = "Save Rich Text With Graphics";

/* Button choice allowing user to choose a new name */
"Save with new name" = "Save with new name";

/* Message indicating document couldn't be saved because it is read-only and and asking whether we should attempt to overwrite it. */
"Saving might cause you to lose some changes. Save anyway?" = "Saving might cause you to lose some changes. Save anyway?";

/* Title for menu item to show the document properties panel (should be the same as the initial menu item in the nib). */
"Show Properties" = "Show Properties";

/* SimpleText file format name, displayed in alert */
"SimpleText" = "SimpleText";

/* Undo menu change string, without the 'Undo' */
"subject" = "Change Subject";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"TextEdit does not save files in %@ format; document will be saved in %@ format with a new name." = "TextEdit does not save files in %@ format; document will be saved in %@ format with a new name.";

/* Title of alert indicating file couldn't be opened; with application name */
"TextEdit Open Failed" = "TextEdit Open Failed";

/* Message indicating document couldn't be saved because it is read-only and and asking whether we should attempt to overwrite it. */
"The file \\U201c%@\\U201d is read-only. Attempt to overwrite?" = "The file “%@” is read-only. Attempt to overwrite?";

/* Title of alert indicating file was edited externally */
"The file has been changed by another application since you opened or saved it." = "The file has been changed by another application since you opened or saved it.";

/* Subtitle of alert panel indicating file couldn't be reverted. */
"The file has been removed." = "The file has been removed.";

/* Message indicating document couldn't be opened because doing so would cause changes to be lost. */
"The file you are trying to open, \\U201c%@\\U201d, is already open, has unsaved changes, and has been changed by another application. Because opening the file would cause you to lose your changes, request to open the file has been ignored." = "The file you are trying to open, “%@”, is already open, has unsaved changes, and has been changed by another application. Because opening the file would cause you to lose your changes, request to open the file has been ignored.";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"This document can no longer be saved using its original %@ encoding." = "This document can no longer be saved using its original %@ encoding.";

/* Contents of alert panel informing user that the document is being converted from RTF to RTFD, and allowing them to cancel, save anyway, or save with new name */
"This document contains graphics and will be saved using RTFD (RTF with graphics) format. RTFD documents are not compatible with some applications. Save anyway?" = "This document contains graphics and will be saved using RTFD (RTF with graphics) format. RTFD documents are not compatible with some applications. Save anyway?";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"This document was converted from a format that TextEdit cannot save. It will be saved in %@ format with a new name." = "This document was converted from a format that TextEdit cannot save. It will be saved in %@ format with a new name.";

/* Undo menu change string, without the 'Undo' */
"title" = "Change Title";

/* Name for WebArchive documents to be displayed in the format popup of the save dialog */
"Web Archive" = "Web Archive";

/* Name for Microsoft Word documents to be displayed in the format popup of the save dialog */
"Word Format" = "Word Format";

/* Name for Microsoft WordML documents to be displayed in the format popup of the save dialog */
"Word XML Format" = "Word XML Format";

/* Message indicating document couldn't be saved because the destination folder is readonly. */
"You do not have permission to save files in the folder \\U201c%@\\U201d." = "You do not have permission to save files in the folder “%@”.";

/* Title of alert panel which comes up when user chooses Quit and there are multiple unsaved documents. */
"You have %d documents with unsaved changes. Do you want to review these changes before quitting?" = "You have %d documents with unsaved changes. Do you want to review these changes before quitting?";

